WordPress 4.9.5

WordPress 4.9.5 je bezpečnostní aktualizace, která opravuje všechny předchozí verze WordPress od 3.7. Aktualizace by měla proběhnout automaticky. Pokud k tomu u vašeho WordPress webu není, doporučujeme aktualizaci provést manuálně co nejdříve. Verze WordPress 4.9.4 a předchozí obsahují tři bezpečnostní chyby. Bezpečnostní tým z toho důvodu provedl následující úpravy jádra WordPress: Ve výchozím nastavení nepracuje s localhost stejně jako s host. Při […]

Příspěvek WordPress 4.9.5 pochází z WPlama